NumberInput validation error styling is broken

ericsoderberghp
创建于
2016-03-09 23:21:02

When using min/max with NumberInput, the error styling doesn't match the way other FormField errors are styled.

Firefox:

screen shot 2016-03-09 at 3 20 01 pm

It doesn't work at all on Chrome/Safari:

screen shot 2016-03-09 at 3 20 26 pm

1条回答
ericsoderberghp
回复于
2016-03-10 01:11:12
#1

Fixed in 49180f2.

当前位于第1页,总计1 条回复

推荐相似问题

New version release?

Is there going to be a newer release anytime soon? I didn't want to have to maintain a Grommet package with the latest c
讨论数 4
grommet
创建时间:2016-03-09 20:05:13

Investigate alternative to moment.js

Moment.js consumes 420.68 KB (before compression) in Grommet apps. Need to find a lighter-weight alternative. Possibly h
讨论数 14
grommet
创建时间:2016-03-09 17:39:15

Select box items not visible with classic background

Hi, Select box items are not visible as text color is white and background is also white. Please see under http://www.gr
讨论数 7
grommet
创建时间:2016-03-08 18:00:39

Warning: Failed Context Types: Invalid context `router` of type `object` supplied to `NavBar`

Warning: Failed Context Types: Invalid context router of type object supplied to NavBar, expected function. Check the re
讨论数 3
grommet
创建时间:2016-03-08 01:55:03
讨论数 5
grommet
创建时间:2016-03-07 17:14:25

Don't include all icons in every caller's project.

Having Button and Anchor accept a string name for a icon is causing all bundles to include all icons, even if only one i
讨论数 2
grommet
创建时间:2016-02-29 22:25:08

Grommet 'Search input' and 'Search form fields'

Search http://www.grommet.io/docs/hpe/develop/search Search input http://www.grommet.io/docs/hpe/develop/searchinput On
讨论数 5
grommet
创建时间:2016-02-27 01:24:37

Grommet Blog Design

Update Grommet Blog design.
讨论数 2
grommet
创建时间:2016-02-26 23:01:03

Grommet distributable is very large on file system

The grommet framework with all its dependencies is massive on the file system. I believe this is due to the build infras
讨论数 4
grommet
创建时间:2016-02-26 15:12:39

FormField required parameter doesn't work.

I use FormField with "required" parameter, it doesn't work. The grommet.js has "--required" function, but the css files
讨论数 3
grommet
创建时间:2016-02-26 09:33:35